Crate determinator

Dependencies

(8 total, 1 outdated)

CrateRequiredLatestStatus
 globset^0.4.60.4.6up to date
 guppy^0.6.00.6.3up to date
 itertools^0.90.10.0out of date
 once_cell^1.5.21.5.2up to date
 petgraph^0.50.5.1up to date
 rayon^1.5.01.5.0up to date
 serde^11.0.123up to date
 toml^0.50.5.8up to date